---
references:
- id: BentleyEvolving2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Batty
      given: Michael
  citation-key: BentleyEvolving2011
  container-title: Behavioral Ecology and Sociobiology
  container-title-short: Behav Ecol Sociobiol
  DOI: 10.1007/s00265-010-1102-1
  ISSN: 0340-5443, 1432-0762
  issue: '3'
  issued:
    - year: 2011
  language: en
  page: 537-546
  title: Evolving social influence in large populations
  type: article-journal
  URL: http://www.arxiv.org/abs/0903.2533
  volume: '65'

- id: BentleyPopulationlevel2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Shennan
      given: Stephen
  citation-key: BentleyPopulationlevel2011
  container-title: 'Proceedings of the Royal Society B: Biological Sciences'
  container-title-short: Proc. R. Soc. B
  DOI: 10.1098/rspb.2010.2581
  ISSN: 0962-8452, 1471-2954
  issue: '1713'
  issued:
    - year: 2011
      month: 6
      day: 22
  language: en
  page: 1770-1772
  title: Population-level neutral model already explains linguistic patterns
  type: article-journal
  volume: '278'

- id: BowlesCoevolution2003
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
    - family: Choi
      given: Jung-Kyoo
    - family: Hopfensitz
      given: Astrid
  citation-key: BowlesCoevolution2003
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(03)00060-2
  issue: '2'
  issued:
    - year: 2003
  page: 135–147
  title: The co-evolution of individual behaviors and social institutions
  type: article-journal
  volume: '223'

- id: BowlesEvolution2004
  accessed:
    - year: 2015
      month: 2
      day: 18
  author:
    - family: Bowles
      given: Samuel
    - family: Gintis
      given: Herbert
  citation-key: BowlesEvolution2004
  container-title: Theoretical Population Biology
  container-title-short: Theoretical Population Biology
  DOI: 10.1016/j.tpb.2003.07.001
  ISSN: 0040-5809
  issue: '1'
  issued:
    - year: 2004
      month: 2
  page: 17-28
  title: >-
    The evolution of strong reciprocity: cooperation in heterogeneous
    populations
  type: article-journal
  URL: http://samoa.santafe.edu/media/workingpapers/98-08-073.pdf
  volume: '65'

- id: CaoFashion2013
  accessed:
    - year: 2024
      month: 2
      day: 25
  author:
    - family: Cao
      given: Zhigang
    - family: Gao
      given: Haoyu
    - family: Qu
      given: Xinglong
    - family: Yang
      given: Mingmin
    - family: Yang
      given: Xiaoguang
  citation-key: CaoFashion2013
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0049441
  ISSN: 1932-6203
  issue: '1'
  issued:
    - year: 2013
      month: 1
      day: 31
  language: en
  page: e49441
  publisher: Public Library of Science
  title: Fashion, Cooperation, and Social Interactions
  type: article-journal
  URL: https://arxiv.org/abs/1204.0163v3
  volume: '8'

- id: CattaniCore2008
  accessed:
    - year: 2020
      month: 12
      day: 21
  author:
    - family: Cattani
      given: Gino
    - family: Ferriani
      given: Simone
  citation-key: CattaniCore2008
  container-title: Organization Science
  container-title-short: Organization Science
  DOI: 10.1287/orsc.1070.0350
  ISSN: 1047-7039
  issue: '6'
  issued:
    - year: 2008
      month: 12
      day: 1
  page: 824-844
  publisher: INFORMS
  title: >-
    A Core/Periphery Perspective on Individual Creative Performance: Social
    Networks and Cinematic Achievements in the Hollywood Film Industry
  type: article-journal
  URL: http://pages.stern.nyu.edu/~gcattani/Cattani_Ferriani_2008.pdf
  volume: '19'

- id: CosciaPopularity2017
  accessed:
    - year: 2019
      month: 9
      day: 25
  author:
    - family: Coscia
      given: Michele
  citation-key: CosciaPopularity2017
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/3158227
  ISSN: '00010782'
  issue: '1'
  issued:
    - year: 2017
      month: 12
      day: 27
  language: en
  page: 70-77
  title: Popularity spikes hurt future chances for viral propagation of protomemes
  type: article-journal
  URL: '1'
  volume: '61'

- id: CurridHalkettSum2017
  author:
    - family: Currid-Halkett
      given: Elizabeth
  citation-key: CurridHalkettSum2017
  edition: 1st edition
  event-place: Princeton
  ISBN: 978-0-691-16273-7
  issued:
    - year: 2017
      month: 5
      day: 23
  language: English
  number-of-pages: '272'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: 'Sum of Small Things: A Theory of the Aspirational Class'
  type: book

- id: DraiefNew2014
  accessed:
    - year: 2024
      month: 2
      day: 25
  author:
    - family: Draief
      given: Moez
    - family: Heidari
      given: Hoda
    - family: Kearns
      given: Michael
  citation-key: DraiefNew2014
  collection-title: AAAI'14
  container-title: Proceedings of the Twenty-Eighth AAAI Conference on Artificial Intelligence
  DOI: 10.1609/aaai.v28i1.8809
  event-place: Québec City, Québec, Canada
  issued:
    - year: 2014
      month: 7
      day: 27
  page: 637–644
  publisher: AAAI Press
  publisher-place: Québec City, Québec, Canada
  title: New models for competitive contagion
  type: paper-conference
  URL: https://ojs.aaai.org/index.php/AAAI/article/view/8809
  volume: '28'

- id: EhrlichEvolution2005
  author:
    - family: Ehrlich
      given: Paul R
    - family: Levin
      given: Simon A
  citation-key: EhrlichEvolution2005
  container-title: PloS Biology
  issued:
    - year: 2005
  page: '-194'
  title: The Evolution of Norms
  type: article-journal
  volume: '3'

- id: FeltovichToo2002
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Feltovich
      given: Nick
    - family: Harbaugh
      given: Richmond
    - family: To
      given: Ted
  citation-key: FeltovichToo2002
  container-title: RAND Journal of Economics
  issued:
    - year: 2002
  page: 630–649
  title: Too cool for school? Signalling and countersignalling
  type: article-journal
  URL: https://kelley.iu.edu/riharbau/cs-randfinal.pdf

- id: FuCoevolutionary2008
  author:
    - family: Fu
      given: Feng
    - family: Wang
      given: Long
  citation-key: FuCoevolutionary2008
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.78.016104
  issue: '1'
  issued:
    - year: 2008
  page: '016104'
  title: >-
    Coevolutionary dynamics of opinions and networks: From diversity to
    uniformity
  type: article-journal
  volume: '78'

- id: GalamSociophysics2008
  author:
    - family: Galam
      given: S
  citation-key: GalamSociophysics2008
  container-title: International Journal of Modern Physics C
  DOI: 10.1142/S0129183108012297
  issued:
    - year: 2008
  title: 'Sociophysics: A review of Galam models'
  type: article-journal
  volume: '19'

- id: GintisCostly2001
  author:
    - family: Gintis
      given: Herbert
    - family: Smith
      given: Eric
    - family: Bowles
      given: Samuel
  citation-key: GintisCostly2001
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1006/jtbi.2001.2406
  ISSN: 0022-5193
  issue: '1'
  issued:
    - year: 2001
      month: 11
      day: 7
  page: 103-119
  title: Costly signaling and cooperation
  type: article-journal
  URL: http://www.santafe.edu/~bowles/2001JTB.pdf
  volume: '213'

- id: GoyalCompetitive2012
  accessed:
    - year: 2024
      month: 2
      day: 25
  author:
    - family: Goyal
      given: Sanjeev
    - family: Kearns
      given: Michael
  citation-key: GoyalCompetitive2012
  collection-title: STOC '12
  container-title: Proceedings of the forty-fourth annual ACM symposium on Theory of computing
  DOI: 10.1145/2213977.2214046
  event-place: New York, NY, USA
  ISBN: 978-1-4503-1245-5
  issued:
    - year: 2012
      month: 5
      day: 19
  page: 759–774
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Competitive contagion in networks
  type: paper-conference
  URL: https://arxiv.org/abs/1110.6372v3

- id: GreenhillEvolutionary2017
  accessed:
    - year: 2017
      month: 10
      day: 27
  author:
    - family: Greenhill
      given: Simon J.
    - family: Wu
      given: Chieh-Hsi
    - family: Hua
      given: Xia
    - family: Dunn
      given: Michael
    - family: Levinson
      given: Stephen C.
    - family: Gray
      given: Russell D.
  citation-key: GreenhillEvolutionary2017
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1700388114
  ISSN: 0027-8424, 1091-6490
  issue: '42'
  issued:
    - year: 2017
      month: 10
      day: 17
  language: en
  page: E8822-E8829
  PMID: '29073028'
  title: Evolutionary dynamics of language systems
  type: article-journal
  volume: '114'

- id: HalesChange2005
  author:
    - family: Hales
      given: David
  citation-key: HalesChange2005
  collection-title: Lecture Notes in Computer Science
  container-title: Multi-Agent and Multi-Agent-Based Simulation
  DOI: 10.1007/978-3-540-32243-6_8
  editor:
    - family: Davidsson
      given: Paul
    - family: Logan
      given: Brian
    - family: Takadama
      given: Keiki
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-32243-6
  issued:
    - year: 2005
  language: en
  page: 89-98
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: Change Your Tags Fast! – A Necessary Condition for Cooperation?
  type: paper-conference
  URL: http://ccl.sesp.northwestern.edu/2004/henein2004.pdf#page=99

- id: KawakatsuEmergence2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Kawakatsu
      given: Mari
    - family: Chodrow
      given: Philip S.
    - family: Eikmeier
      given: Nicole
    - family: Larremore
      given: Daniel B.
  citation-key: KawakatsuEmergence2021
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.2015188118
  ISSN: 0027-8424
  issue: '16'
  issued:
    - year: 2021
      month: 4
      day: 20
  page: e2015188118
  PMCID: PMC8072324
  PMID: '33850012'
  publisher: Proceedings of the National Academy of Sciences
  title: Emergence of hierarchy in networked endorsement dynamics
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8072324/
  volume: '118'

- id: MarxStatus2022
  author:
    - family: Marx
      given: W. David
  call-number: HM821 .M379 2022
  citation-key: MarxStatus2022
  event-place: New York, NY
  ISBN: 978-0-593-29670-7
  issued:
    - year: 2022
  publisher: Viking
  publisher-place: New York, NY
  title: >-
    Status and culture: how our desire for higher social rank shapes identity,
    fosters creativity, and changes the world
  type: book

- id: OliverConspiracy2014
  accessed:
    - year: 2017
      month: 5
      day: 29
  author:
    - family: Oliver
      given: J. Eric
    - family: Wood
      given: Thomas J.
  citation-key: OliverConspiracy2014
  container-title: American Journal of Political Science
  container-title-short: American Journal of Political Science
  DOI: 10.1111/ajps.12084
  ISSN: 1540-5907
  issue: '4'
  issued:
    - year: 2014
      month: 10
      day: 1
  language: en
  page: 952-966
  title: Conspiracy Theories and the Paranoid Style(s) of Mass Opinion
  type: article-journal
  URL: http://hon3397p.wp.txstate.edu/files/2015/08/OliverWood.pdf
  volume: '58'

- id: OrmerodHayek2006
  author:
    - family: Ormerod
      given: Paul
  citation-key: OrmerodHayek2006
  container-title: Economic Affairs
  DOI: 10.1111/j.1468-0270.2006.00611.x
  issued:
    - year: 2006
  page: 41-47
  title: Hayek, the Intellectuals and Socialism, and Weighted Scale-Free Networks
  type: article-journal
  volume: '26'

- id: OrmerodModelling2010
  author:
    - family: Ormerod
      given: Paul
    - family: Bentley
      given: R Alexander
  citation-key: OrmerodModelling2010
  container-title: Cultural Science
  issue: '1'
  issued:
    - year: 2010
  title: Modelling Creative Innovation
  type: article-journal
  volume: '3'

- id: SaavedraIdentifying2007
  author:
    - family: Saavedra
      given: Serguei
    - family: Efstathiou
      given: Janet
    - family: Reed-Tsochas
      given: Felix
  citation-key: SaavedraIdentifying2007
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/j.physa.2006.11.038
  issue: '2'
  issued:
    - year: 2007
  page: 672-688
  title: >-
    Identifying the underlying structure and dynamic interactions in a voting
    network
  type: article-journal
  volume: '377'

- id: SaavedraSimple2009
  author:
    - family: Saavedra
      given: Serguei
    - family: Reed-Tsochas
      given: Felix
    - family: Uzzi
      given: Brian
  citation-key: SaavedraSimple2009
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature07532
  ISSN: 0028-0836
  issue: '7228'
  issued:
    - year: 2009
  page: 463-466
  title: >-
    A simple model of bipartite cooperation for ecological and organizational
    networks
  type: article-journal
  volume: '457'

- id: SlomanKnowledge2017
  author:
    - family: Sloman
      given: Steven A.
    - family: Fernbach
      given: Philip
  call-number: B105.T54 S56 2017
  citation-key: SlomanKnowledge2017
  event-place: New York
  ISBN: 978-0-399-18435-2 978-0-399-18436-9
  issued:
    - year: 2017
  number-of-pages: '296'
  publisher: Riverhead Books
  publisher-place: New York
  title: 'The knowledge illusion: why we never think alone'
  type: book

- id: SoftkySensory2017
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Softky
      given: William
    - family: Benford
      given: Criscillia
  citation-key: SoftkySensory2017
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco_a_00988
  ISSN: 0899-7667
  issue: '9'
  issued:
    - year: 2017
      month: 6
      day: 9
  page: 2293-2351
  title: Sensory Metrics of Neuromechanical Trust
  type: article-journal
  volume: '29'

- id: SpenceJob1973
  author:
    - family: Spence
      given: Michael
  citation-key: SpenceJob1973
  container-title: The Quarterly Journal of Economics
  DOI: 10.2307/1882010
  ISSN: 0033-5533
  issue: '3'
  issued:
    - year: 1973
  page: 355-374
  title: Job Market Signaling
  type: article-journal
  volume: '87'

- id: SpenceSignaling2002
  author:
    - family: Spence
      given: Michael
  citation-key: SpenceSignaling2002
  container-title: American Economic Review
  DOI: 10.1257/00028280260136200
  issued:
    - year: 2002
  page: 434-459
  title: Signaling in Retrospect and the Informational Structure of Markets
  type: article-journal
  volume: '92'
...
